@charset "UTF-8";
/****************
 サブページレイアウト
*****************/

h1.headCom {
	background:#51477C url(../img_common/common_head_title1.gif) left top no-repeat;
	padding:15px 30px;
	border-bottom: solid 5px #BDBCBC;
	font-size:125%;
	line-height:2;
	color:#fff;
}

h1.headSP {
	background:#fff url(../img_sub/head_com_h1_spbg.gif) left top no-repeat;
	padding:27px 35px 37px;
	border-bottom:solid 3px #C6C4BF;
	font-size:200%;
	line-height:1.2;
	color:#000;

}


h2.headCom{
	font-size: 100%;
	background:#364E89 url(../img_common/wysiwyg_com_h2.gif) left top no-repeat;
	margin-top:30px;
	padding:12px 20px 10px;
	color:#fff;
}

h2.headCom a,
h2.headCom a:visited{
	color:#fff;
	text-decoration:underline;
}



/*h2.headCom {
	font-size: 120%;
	padding: 5px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #999;
	margin-top: 20px;
}
*/


h3.headCom {
	font-size: 120%;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-top: 20px;
}

.keywordMod h2,
.areaMod h2{
	font-size:125%;
	line-height:2.5;
	background:url(../img_sub/icon_keyword.gif) 3px 8px no-repeat;
	padding-left:50px;
	color:#04206B;
}

.yokumiruMod h2{
	font-size:100%;
	height:50px;
	background:url(../img_sub/icon_yokumiru.gif) 10px 8px no-repeat;
	padding-left:54px;
	line-height:1.2;
	color:#04216B;
}

.yokumiruMod h2{
	display:table-cell;
}

*:first-child+html .yokumiruMod h2{/* IE 7 */
	display:inline;
	zoom:1;
}

.yokumiruMod h2{
	vertical-align:middle;
}



/* 目次リスト */

.level1Row1Mod li {
	margin-top:10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
}
.level1Row1Mod .item {
	display:block;
}

.level2Row1Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level2Row1Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}


.level1Row2Mod {
	width:685px;
}
.level1Row2Mod li {
	margin-top:10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
	float:left;
	width:295px;
	margin-left:15px;
	display:inline;
}
.level1Row2Mod .item {
	display:block;
}
.level1Row2Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level1Row2Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}



.level2Row1Mod .list li {
	margin-top:10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
}

.level2Row1Mod .item {
	display:block;
}
.level2Row1Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level2Row1Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}




.level2Row2Mod {
	width:685px;
}
.level2Row2Mod .col {
	width:685px;
	overflow:hidden;
}
.level2Row2Mod .L {
	width:335px;
	float:left;
}
.level2Row2Mod .R {
	width:335px;
	float:right;
}
.level2Row2Mod .list li {
	margin-top:10px;
	margin-right:10px;
	background-image: url(../img_sub/level1row1_mod_page.gif);
	background-repeat: no-repeat;
	background-position: 10px 7px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-left:40px;
	padding-top:5px;
	padding-bottom:10px;
	width: 290px;
	float: left;
}
.level2Row2Mod .item {
	display:block;
}
.level2Row2Mod li.page {
	background-image: url(../img_sub/level1row1_mod_page.gif);
}
.level2Row2Mod li.dir {
	background-image: url(../img_sub/level1row1_mod_dir.gif);
}


/*新着一覧*/
	.catMod {
	    margin-top: 15px;
	}

	.catMod .bg{
		width:700px;
		background:url(../img_sub/catmod_bg.gif) left top repeat-y;
	}

	.catMod .bg2{
		background:url(../img_sub/catmod_bg2_bg.gif) left bottom no-repeat;
		padding:0 0 15px;
	}

	.catMod .title {
		background:#04226B url(../img_sub/catmod_title.gif) left top no-repeat;
		color:#fff;
		font-size:119%;
	}
	
	.catMod .title .titleIn{
		padding:10px 12px;
		margin:0 1px;
		border-bottom:solid 4px #CC9933;
		display:block;
	}

	.catMod .in{
		padding:0 20px;
	}
	
	.catMod .box2 {
		background-color:#eeeeee;
	    display: block;
	    padding-bottom: 5px;
	    padding-left: 20px;
	    padding-top: 5px;
	}
	.catMod .list li {
/*	    background-image: url("../img_sub/cat_mod_arrow.gif");
	    background-position: 5px 8px;
	    background-repeat: no-repeat;*/
	    margin-top: 10px;
/*	    padding-left: 20px;*/
	}
	
	.upday{
		margin-right:10px;
		font-family:"NGA-TsukuMinPr6N-D";
	}
	
	.catMod .box3 {
	    padding-bottom: 10px;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.catMod .item {
	    text-align: right;
	}
	.catMod .icon {
	    background-image: url("../img_sub/cat_mod_rss.gif");
	    background-position: left 2px;
	    background-repeat: no-repeat;
	    display: inline-block;
	    padding-bottom: 5px;
	    padding-left: 18px;
	}


/*大カテゴリ2階層*/
.linkList2Mod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.linkList2Mod .L {
    float: left;
    width: 340px;
}
.linkList2Mod .R {
    float: right;
    width: 340px;
}
.linkList2Mod li {
    margin-right: 20px;
    margin-top: 5px;
    width: 330px;
}
.linkList2Mod .icon {
    background-image: url("../img_sub/linklist_mod_dir.gif");
    background-position: 2px 7px;
    background-repeat: no-repeat;
    padding-left: 35px;
}
.linkList2Mod .icon2 {
    background-image: url("../img_sub/linklist_mod_page.gif");
    background-position: 8px 7px;
    background-repeat: no-repeat;
    padding-left: 35px;
}
.linkList2Mod li a {
    display: inline-block;
    padding-bottom: 5px;
    padding-right: 15px;
    padding-top: 10px;
}
.linkList2Mod .item {
    display: block;
    padding-bottom: 5px;
    padding-left: 33px;
}
.linkList2Mod .title {
    background-color: #eeeeee;
    border: 3px solid #cccccc;
    font-size: 120%;
    padding: 5px;
}
.linkList2Mod .item2 {
    margin-top: 10px;
    text-align: right;
}






.yokumiruMod ol{
	width:220px;
	margin:15px auto;
	padding-bottom:15px;
	background:url(../img_sub/line_dot1.gif) left bottom repeat-x;
}

.yokumiruMod li{
	margin-top:10px;
	padding-top:12px;
	background:url(../img_sub/line_dot1.gif) left top repeat-x;
}

.yokumiruMod li span{
	display:block;
	padding-left:25px;
}

.yokumiruMod li.item1 p{
	background:url(../img_sub/listmark_num1.gif) left 3px no-repeat;
}

.yokumiruMod li.item2 p{
	background:url(../img_sub/listmark_num2.gif) left 3px no-repeat;
}

.yokumiruMod li.item3 p{
	background:url(../img_sub/listmark_num3.gif) left 3px no-repeat;
}

.yokumiruMod li.top{
	margin-top:0;
	padding-top:0;
	background:none;
}

#pankuzu {
	margin:0 auto 10px;
	width:984px;
}

#pankuzu .title {
    float: left;
    width: 76px;
}
#pankuzu .box {
    float: right;
    width: 834px;
}

#pankuzu li{
	font-size:88%;
	display:inline;
	font-family:"NGA-TsukuMinPr6N-D";
}

#pankuzu li a{
	color:#2A3FAA;
	font-family:"NGA-TsukuMinPr6N-R";
}


/* よく見られている政策ページ */
ol.freqMod{
	list-style:decimal inside;
	margin-top:20px;
	
}

.freqMod li{
	margin-bottom:10px;
	background:none;
	line-height:normal;
}

.freqMod li p{
/*	margin-left:2.2em;
	margin-top:-1.4em;*/
	line-height:1.4;
}


#sideNav .shadow{
	text-shadow: 0 -1px 1px #fff;
	font-weight:bold;
}

.sideSearchMod{
	background:url(../img_common/sidenav_bg.gif) left top repeat-y;
}

.sideSearchMod .in{
	background:url(../img_common/sidenav_bg_top.gif) left top no-repeat;
	padding-top:5px;
}

.sideSearchMod .bottom{
	padding-bottom:15px;
	background:url(../img_common/sidenav_bg_bottom.gif) left bottom no-repeat;
}

.sideSearchMod dt{
	color:#04226B;
}

.sideSearchMod .shadow{
	padding:5px 0 12px 50px;
}

.sideSearchMod .title1{
	background:url(../img_sub/bunya_bg.gif) center top no-repeat;
}

.sideSearchMod .title2{
	background:url(../img_sub/todoufuken_bg.gif) center top no-repeat;
}

.sideSearchMod .box2{
	margin:0 15px 10px;
}

.sideSearchMod dl.box2 dt{
	margin-bottom:5px;
}

.sideSearchMod .box3 span{
	display:inline-block;
}

.sideSearchMod .box3 label,
.sideSearchMod .box3 div.checkbox{
	margin-left:5px;
}

.sideSearchMod p.keyword input{
	width:196px;
	height:27px;
	border:none;
	background:url(../img_sub/keyword_bg.gif) left top no-repeat;
	padding:0 5px;
}


.sideSearchMod .sendMod{
	margin-top:15px;
}


.sideSearchMod .sendMod .btn1{
	margin-bottom:10px;
}

.sideSearchMod .sendMod .btn1 a{
	display:block;
	width:172px;
	height:33px;
	background:url(../img_sub/sidesearch_btn1.png) center center no-repeat;
	line-height:33px;
	text-align:center;
	color:#fff;
	text-decoration:none;
}


.sideSearchMod .sendMod .btn2 a{
	display:block;
	width:172px;
	height:33px;
	background:url(../img_sub/sidesearch_btn2.png) center center no-repeat;
	line-height:33px;
	text-align:center;
	color:#fff;
	text-decoration:none;
}


/* 幅広ページ用 */
.wideContMod #contents{
	width:986px;
	background:url(../img_sub/wide_cont_mod_bg.gif) left top repeat-y;
	float:none;
}

.wideContMod #mainMod{
	width:100%;
	background:url(../img_sub/wide_cont_mod_bg_top.gif) left top no-repeat;
}

.wideContMod #mainMod_bottom{
	padding:20px 24px 40px 23px;
	background:url(../img_sub/wide_cont_mod_bg_bot.gif) left bottom no-repeat;
}





/* 先進政策バンク 先進政策創造会議 */

.banktopMod #contents{
	width:100%;
	background:url(../img_sub/banktop_bg.gif) left top repeat-y;
	float:none;
}


.banktopMod #mainMod{
	width:100%;
	background:url(../img_sub/banktop_bg_top.gif) left top no-repeat;
}

.banktopMod #mainMod_bottom{
	padding:20px 24px 40px 23px;
	background:url(../img_sub/banktop_bg_bottom.gif) left bottom no-repeat;
}

.bankboxMod{
	margin-top:20px;
}

.bankboxMod .L{
	width:674px;
	float:left;
}

.bankboxMod .R{
	width:245px;
	float:right;
}

.leadMod{
	width:100%;
	background:url(../img_sub/headermark1_bot.gif) left bottom no-repeat;
}

.leadMod h2{
	font-family:"NGA-TsukuMinPr6N-D";
	font-size:125%;
	color:#04206B;
}

.leadMod .in{
	padding:0 20px 5px;
	background:url(../img_sub/headermark1_top.gif) left top no-repeat;
}

.leadMod .text_{
	margin-top:15px;
}

.infoMod{
	margin-top:15px;
}

.infoMod .in{
	margin-top:12px;
}

.infoMod h2{
	line-height:35px;
	font-size:125%;
	border-bottom:solid 4px #EDEFEF;
	font-family:"NGA-TsukuMinPr6N-D";
	color:#04206B;
}

.keywordMod{
	width:100%;
	margin-top:15px;
	background:url(../img_sub/keyword_mod_bg_bot.gif) left bottom no-repeat;
}

.keywordMod .in{
	padding:5px 10px 20px; 
	background:url(../img_sub/keyword_mod_bg_top.gif) left top no-repeat;
}

.keywordMod .form{
	margin-top:15px;
	padding-left:7px;
}

.keywordMod dt{
	color:#041F6B;
	font-family:"NGA-TsukuMinPr6N-D";
	font-weight:bold;
	font-size:100%;
	background:url(../img_sub/headermark1_bot.gif) left bottom no-repeat;
}

.keywordMod dt span{
	padding-left:20px;
	background:url(../img_sub/headermark1_top.gif) left top no-repeat;
	display:block;
}

.keywordMod dd.list{
	margin-top:15px;
}

.keywordMod dd.list ul{
	width:100%;
}

.keywordMod dd.list .checkbox,
.keywordMod dd.list li{
	width:25%;
	float:left;
	line-height:1.8;
}

.keywordMod dd.list input{
	margin-right:5px;
}

.keywordMod .keyword_input dt,
.keywordMod .keyword_input dd{
	float:left;
}

.keywordMod .keyword_input dt{
	line-height:33px;
}

.keywordMod .keyword_input dd{
	margin-left:8px;
}

.keyword_input .text_{
	width:252px;
}

.keyword_input .text_ input{
	width:252px;
	height:33px;
	line-height:33px;
	border:none;
	background:url(../img_sub/keyword_bg2.gif) left top no-repeat;
	padding:0 5px;
}

.keyword_input .radio label{
	margin-right:8px;
}

.keyword_input label{
	margin-right:5px;
}

.keywordMod p.btn{
	width:182px;
	margin:15px auto 0;
}

.keywordMod p.btn a{
	display:block;
	width:182px;
	height:33px;
	line-height:32px;
	background:url(../img_sub/sidesearch_btn1.png) center center no-repeat;
	text-align:center;
	color:#fff;
	text-decoration:none;
}


.bankBnrMod a{
	display:block;
	text-decoration:none;
	color:#000;
}

.bankBnrMod a:hover,
.bankBnrMod a:visited{
	text-decoration:none;
	color:#000;
}

.bankBnrMod p{
	position:relative;
}

.bankBnrMod span{
	display:block;
	width:180px;
	position:absolute;
	top:115px;
	left:30px;
	text-align:center;
}

.bankBnrMod em,
.bankBnrMod strong{
	font-style:normal;
}

.bankBnrMod em{
	font-size:20px;
}

.bankBnrMod strong{
	font-size:14px;
}

.bankBnrMod em,
.bankBnrMod strong{
	font-family:"F+UD-スーラ M";
}

.yokumiruMod{
	width:245px;
	margin-top:20px;
	background:url(../img_sub/yokumiru_mod_bg_bot.gif) left bottom no-repeat;
}

.yokumiruMod .in{
	background:url(../img_sub/yokumiru_mod_bg_top.gif) left top no-repeat;
	padding:10px 0 15px;
}


.areaMod{
	width:946px;
	margin-top:20px;
	padding-bottom:30px;
	background:url(../img_sub/area_mod_bg_bot.gif) left bottom no-repeat;
}

.areaMod .in{
	background:url(../img_sub/area_mod_bg_top.gif) left top no-repeat;
	padding:5px 10px 0;
}

.areaMod .inner{
	padding:0 10px;
}

.areaMod .box1{
	width:340px;
	float:left;
}

.areaMod .box2{
	width:546px;
	float:right;
}

.areaMod .box2 dl{
	margin-top:15px;
}

.areaMod .box2 dt{
	color:#04206B;
	font-size:14px;
	font-weight:bold;
}

.areaMod .box2 dd ul{
	padding-top:10px;
}

.areaMod .box2 dd li{
	float:left;
	padding-right:7px;
	background:url(../img_sub/line_sep.gif) right center no-repeat;
}

.areaMod .box2 dd li a{
	margin-left:6px;
}

.areaMod .box2 dl.hokkaido dt{
	background:url(../img_sub/icon_circle_cyan.gif) left center no-repeat;
	border-bottom:solid 2px #55C1E0;
	padding-left:20px;
}

.areaMod .box2 dl.kanto dt{
	background:url(../img_sub/icon_circle_yellow.gif) left center no-repeat;
	border-bottom:solid 2px #F7D64A;
	padding-left:20px;
}

.areaMod .box2 dl.chubu dt{
	background:url(../img_sub/icon_circle_green.gif) left center no-repeat;
	border-bottom:solid 2px #46A455;
	padding-left:20px;
}

.areaMod .box2 dl.kansai dt{
	background:url(../img_sub/icon_circle_orange.gif) left center no-repeat;
	border-bottom:solid 2px #F19F16;
	padding-left:20px;
}

.areaMod .box2 dl.sikoku dt{
	background:url(../img_sub/icon_circle_red.gif) left center no-repeat;
	border-bottom:solid 2px #D73216;
	padding-left:20px;
}

.areaMod .box2 dl.kyusyu dt{
	background:url(../img_sub/icon_circle_purple.gif) left center no-repeat;
	border-bottom:solid 2px #B366A5;
	padding-left:20px;
}


.mapMod{
	padding-top:15px;
	position:relative;
}

.mapMod li.head_ p{
	background:url(../img_sub/areaname_mod_bg_r.gif) right center no-repeat;
}

.mapMod li.head_ p span{
	display:block;
	padding:8px 30px 8px 10px;
	background:url(../img_sub/areaname_mod_bg_l.gif) left center no-repeat;
	text-decoration:none;
}

.mapMod .hokkaido li.head_{
	width:142px;
}

.area_menu .in_area{
	width:250px;
	position:absolute;
	border:solid 1px #BDCBD3;
	background:#fff;
	top:32px;
	left:40%;
	z-index:9999;
}

.area_menu .in_area ul{
	padding:10px;
}

.area_menu .in_area li{
	width:4.4em;
	display:inline-block;
	background:url(../img_sub/line_sep2.gif) 90% center no-repeat;
}


.mapMod .hokkaido{
	position:absolute;
	top:38px;
	left:90px;
}

.mapMod .kanto{
	position:absolute;
	top:187px;
	left:228px;
}

.mapMod .chubu{
	position:absolute;
	top:100px;
	left:103px;
}

.mapMod .kansai{
	position:absolute;
	top:240px;
	left:96px;
}

.mapMod .sikoku{
	position:absolute;
	top:136px;
	left:0;
}

.mapMod .kyusyu{
	position:absolute;
	top:277px;
	left:0;
}

/* 先進政策バンク 検索結果 */

.resultMod{
	margin-top:20px;
}

.resultMod .resultTableMod{
	width:700px;
	float:right;
}

.resultTableMod table,
.resultTableMod th,
.resultTableMod td{
	border:solid 1px #bbb;

}

.resultTableMod table{
	margin-top:10px;
}

.resultTableMod th{
	background:#E9E9D1;
	padding:5px;
	font-size:88%;
	line-height:1.2;
}

.resultTableMod td{
	padding:15px 7px;
	font-size:88%;
}

.resultTableMod .controlMod{
	display:block;
	font-size:12px;
	line-height:12px;
	margin-top:8px;
	color:#041F6B;
}

.resultTableMod .controlMod a{
	text-decoration:none;
	padding-left:5px;
}

.resultTableMod .controlMod a.gain_{
	background:url(../img_sub/icon_gain.gif) left center no-repeat;
	text-decoration:none;
	font-size:12px;
	color:#041F6B;
	line-height:1.5;
	padding:3px 0 3px 18px;
}

.resultTableMod .controlMod a.descent_{
	background:url(../img_sub/icon_descent.gif) left center no-repeat;
	text-decoration:none;
	font-size:12px;
	color:#041F6B;
	padding:3px 0 3px 18px;
}



/* 政策個表印刷用 */

/**/
.resultPrintMod{
	width:740px;
	margin:0 auto;
}

.resultPrintMod #contents{
	width:100%;
	float:none;
}

.resultPrintMod .resultMod{
	margin-top:0;
}

.resultPrintMod .resultMod table{
	margin-top:20px;
}

.resultPrintMod .resultTableMod{
	margin:0 auto;
	float:none;
}

.resultPrintMod .controlMod{
	width:300px;
	margin:0 auto;
	padding:0 0 30px;
}

.resultPrintMod .controlMod li{
	float:left;
}

.resultPrintMod .controlMod li a{
	display:block;
	width:129px;
	height:28px;
	text-align:center;
	line-height:28px;
	color:#fff;
	text-decoration:none;	
}

.resultPrintMod .controlMod .btn1 a{
	background:url(../img_sub/print_btn.png) center center no-repeat;
}

.resultPrintMod .controlMod .btn2 a{
	background:url(../img_sub/close_btn.png) center center no-repeat;
}

.resultPrintMod .controlMod .btn2{
	margin-left:15px;
}


.keyword_{
	width:100%;
}

.view_{
	width:100%;
}

.keyword_ dt,
.keyword_ dd{
	float:left;
	margin-right:10px;
}

.keyword_ dd li{
	margin-right:10px;
	padding-left:10px;
	float:left;
	background:url(../img_sub/line_sep2.gif) left center no-repeat;
}

.view_ dl{
	width:280px;
	margin-left:auto;
}

.view_ dt,
.view_ dd{
	float:left;
}

.view_ dt{
	padding:8px 0 3px;
}

.view_ dd.item{
	margin-left:10px;
	padding:8px 0 3px;
}

.view_ .btn{
	padding:5px 0;
}

.view_ dd.btn{
	margin-left:10px;
}

.view_ .btn a{
	display:block;
	width:129px;
	height:28px;
	background:url(../img_sub/print_btn.png) center center no-repeat;
	text-align:center;
	color:#fff;
	text-decoration:none;
	line-height:28px;
}

.view_ .R{
	width:129px;	
}

.view_ select{
	width:64px;
}

.pagenateMod{
	margin-top:15px;
	border:solid 1px #EBEBEB;
	padding:15px;
}

.pagenateMod ul{
	width:60%;
	margin:0 auto;
}

.pagenateMod li{
	float:left;
	margin-right:20px;
}

.pagenateMod li span{
	display:block;
	line-height:32px;
}

.pagenateMod li a{
	display:block;
	text-decoration:none;
	color:#000;
}

.pagenateMod li.L a{
	padding-right:40px;
	background:url(../img_sub/pagenate_arr_l.gif) right center no-repeat;
}

.pagenateMod li.R a{
	padding-left:40px;
	background:url(../img_sub/pagenate_arr_r.gif) left center no-repeat;
}

.pagenateMod li.R{
	margin-right:0;
}


/* 知事ファイル */

.chiji_fileMod table td{
	text-align:center;
}

.chiji_fileMod table td.left_{
	text-align:left;
}




.anchorMod {
    border: 1px solid #D5D5D5;
    font-size: 80%;
    margin-top: 20px;
    overflow: hidden;
    padding-bottom: 9px;
    padding-left: 9px;
    padding-right: 9px;
    width: 680px;
    margin-left:auto;
    margin-right:auto;
}
.anchorMod li {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
    width: 330px;
}
.anchorMod li a {
    background-image: url("../img_sub/anchor_mod_arrow.gif");
    background-position: left 3px;
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 20px;
}

.upNav{
	width:100%;
	margin-top:20px;
	text-align: right;
}

.pagetop{
	margin-right:20px;
	font-size:88%;
	font-family:"NGA-TsukuMinPr6N-R";
}

.upNav a{
	background:url(../img_common/footer_pagetop.gif) left center no-repeat;
	padding-left:20px;
}

/* アンカーリストマーカー */
a.arraw{
	background:url(../img_common/footer_pagetop.gif) left center no-repeat;
	padding-left:20px;
}


.linkarrMod a{
	display:block;
	float:right;
	background:url(../img_sub/icon_arraw.gif) left center no-repeat;
	padding:0 15px;
}

ol.numlist li p{
	display:inline;
}

/* 灰色の背景ボックス */
.grayboxMod{
	margin-top:25px;	
}

/* 幅700px */
.grayboxMod .box1{
	width:700px;
	background:url(../img_sub/graybox_700_bot.gif) left bottom no-repeat;
	margin:0 auto;
	display:block;
	text-decoration:none;
}

.grayboxMod .box1 .box{
	padding:15px 25px;
	background:url(../img_sub/graybox_700_top.gif) left top no-repeat;
	display:block;
}

.grayboxMod .box1 .box .waku1{
	width:100%;
	display:block;
}

.grayboxMod .box1 .box .title,
.grayboxMod .box1 .box .text{
	display:table-cell;
	vertical-align:middle;
}

.grayboxMod .box1 .box .title{
	width:125px;
	font-size:137.5%;
	color:#041F6B;
}

.grayboxMod .box1 .box .text{
	width:500px;
	font-size:88%;
	line-height:1.5;
	color:#000;
}

/* IE 7 */
*:first-child+html .grayboxMod .box1 .box .title,
*:first-child+html .grayboxMod .box1 .box.text{
	display: inline;
	zoom: 1;
}

/*\*//*/
* html .grayboxMod .box1 .box .title,
* html .grayboxMod .box1 .box.text{
	display: inline-block;
}
/**/

/* 幅430px */

.grayboxMod .box2{
	width:430px;
	background:url(../img_sub/graybox_430_bot.gif) left bottom no-repeat;
	margin:0 auto;
}

.grayboxMod .box2 .box{
	padding:15px 25px;
	background:url(../img_sub/graybox_430_top.gif) left top no-repeat;	
}








/*.checkboxMod label{
	background:url(../img_sub/checkbox_bg.png) left top no-repeat;
	height: 16px;
	line-height:16px;
	padding-left:15px;
	display: block;
	cursor: pointer;
	overflow: hidden;
}
*/

/*.checkboxMod input[type='checkbox']{
	filter: alpha(opacity=0); -moz-opacity:0; opacity:0;
	position: absolute;
}

.c_on{
	background-position:left bottom;
	background:#000;
}*/


/* 外部リンクアイコン */

.fileCom {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.fileCom .pdf {
    background-image: url("../img_sub/file_com_pdf.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .word {
    background-image: url("../img_sub/file_com_word.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .excel {
    background-image: url("../img_sub/file_com_excel.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .power {
    background-image: url("../img_sub/file_com_power.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .audio {
    background-image: url("../img_sub/file_com_audio.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .txt {
    background-image: url("../img_sub/file_com_txt.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .zip {
    background-image: url("../img_sub/file_com_zip.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .csv {
    background-image: url("../img_sub/file_com_csv.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}
.fileCom .edit {
    background-image: url("../img_sub/file_com_edit.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}


.linkCom{
	margin-top:25px;
}

.linkCom .icon_{
	background:url(../img_sub/link_com_naibu.gif) 4px center no-repeat;
	padding-left:25px;
}

.linkCom .icon2_{
	background:url(../img_sub/link_com_gaibu.gif) 4px center no-repeat;
	padding-left:25px;
}

.linkCom span.icon3_ a {
    background-image: url("../img_sub/link_com_mail.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-top: 5px;
}

.imgCom {
    margin-top: 10px;
}

.mapCom {
    margin-top: 10px;
}
.colMod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.colMod .L {
    float: left;
}
.colMod .R {
    float: left;
    margin-left: 10px;
}
.colMod2, .colMod3 {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.colMod2 .L, .colMod2 .R{
	float: left;
	width: 340px;
}
.colMod2 .R {
	margin-left: 20px;
}
.colMod2 img{
	max-width: 340px;
}
.colMod3 .L, .colMod3 .C, .colMod3 .R {
	float: left;
	width: 230px;
}
.colMod3 .C , .colMod3 .R {
	margin-left: 5px;
}
.colMod3 img{
	max-width: 230px;
}
.imgTxtMod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}
.imgTxtMod .L {
    bottom: auto;
    float: left;
    padding-bottom: 10px;
    padding-right: 10px;
    position: relative;
    top: auto;
}
.imgTxtMod .R {
    bottom: auto;
    float: right;
    padding-bottom: 10px;
    padding-left: 10px;
    position: relative;
    top: auto;
}
.imgTxtMod2 {
	margin-top: 20px;
	overflow: hidden;
	width: 700px;
}
.imgTxtMod2 img{
	max-width: 340px;
}
.imgTxtMod2 .L {
	bottom: auto;
	float: left;
	padding-bottom: 10px;
	padding-right: 20px;
	position: relative;
	top: auto;
	width: 340px;
	text-align: center;
}
.imgTxtMod2 .R {
	bottom: auto;
	float: right;
	padding-bottom: 10px;
	padding-left: 20px;
	position: relative;
	top: auto;
	width: 340px;
	text-align: center;
}

.pdfDownload {
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	margin:20px auto 0;
    width: 100%;
}

.pdfDownload dt,
.pdfDownload dd{
	display: table-cell;
	vertical-align: middle;
}
 
.pdfDownload dt{
	padding-left:10px;
}

 
/* IE 7 */
*:first-child+html .pdfDownload dt,
*:first-child+html .pdfDownload dd{
	display: inline;
	zoom: 1;
}

/*\*//*/
* *:first-child+html .pdfDownload dt,
*:first-child+html .pdfDownload dd{
	display: inline-block;
}
/**/

.pdfDownload dd p{
	font-size:88%;
	padding:10px;
}



/* 枠付き入力枠 */
.wakutukiMod{
	width:100%;
}

.wakutukiMod .box{
	width:100%;
	margin-top:15px;
	background:#fff url(../img_sub/wakutuki_mod_bg.gif) left top repeat-y;
	border-bottom:solid 1px #BBBBBB;
}

.wakutukiMod .waku1 .box2{
	background:url(../img_sub/wakutuki_mod_top1.gif) left top no-repeat;
}

.wakutukiMod .waku2 .box2{
	background:url(../img_sub/wakutuki_mod_top2.gif) left top no-repeat;
}

.wakutukiMod h2{
	margin-top:0;
	padding:8px 15px 10px;
	background:url(../img_sub/line_dot1.gif) left bottom repeat-x;
	color:#000;
}

.wakutukiMod .in{
	padding:0 15px 20px;
}


/* お問い合わせ */

.toiawaseMod{
	width:100%;
	margin-top:20px;
}

.toiawaseMod .box{
	background:#fff url(../img_sub/toiawase_mod_bg.gif) left top repeat-y;
	border-bottom:solid 1px #BBBBBB;
}

.toiawaseMod .box2{
	background:url(../img_sub/toiawase_mod_top.gif) left top no-repeat;
}

.toiawaseMod h2{
	margin-top:0;
	padding:8px 35px 10px;
	background:url(../img_sub/line_dot1.gif) left bottom repeat-x;
	color:#000;
	font-size:100%;
}

.toiawaseMod .in{
	padding:20px 15px;
}

/* 各課テンプレート */

.kakukaMod {
    margin-top: 20px;
    overflow: hidden;
    width: 700px;
}

.kakukaMod h2.headCom{
	margin-top:0;
}

.kakukaMod .L {
    float: left;
    width: 300px;
}
.kakukaMod .R {
    float: right;
    width: 380px;
}

.kakukaMod .box{
	margin-top:15px;
}

.kakukaMod .linkCom{
	margin:10px 0 0;
}


/* ボタンリンク */

div.checkbox{
	display:inline;	
}

.buttonLinkMod{
	margin-top:15px;
}

.buttonLinkMod .list,
.buttonLinkMod .list2{
	width:100%;
}

.buttonLinkMod .list li{
	margin:20px 0 0 20px;
	width:340px;
	background:url(../img_sub/buttonLinkmod_bg.gif) left top repeat-y;
	border-bottom:solid 1px #bbb;
	float:left;
}

.buttonLinkMod .list li.firstLeftCom,
.buttonLinkMod .list2 li.firstLeftCom{
	margin-left:0;
}

.buttonLinkMod .list span{
	display:block;
	padding:15px 20px;
	background:url(../img_sub/buttonLinkmod_bg_top.gif) left top no-repeat;
}

.buttonLinkMod .list a,
.buttonLinkMod .list2 a{
	display:block;
	color:#000;
	text-decoration:none;
}

.tdofukenListMod table{
	width:100%;
}

/*.tdofukenListMod td.item2{
	width:33%;
}
*/


.tdofukenListMod .item2 .imgCom{
	text-align:center;	
}

.buttonLinkMod .list2{
	width:900px;
	margin:0 auto;
}

.buttonLinkMod .list2 li{
	margin:20px 0 0 30px;
	width:430px;
	background:url(../img_sub/graybox_430_bot.gif) left bottom no-repeat;
	border-bottom:none;
	float:left;
}

.buttonLinkMod .list2 .in{
	background:url(../img_sub/graybox_430_top.gif) left top no-repeat;
	font-size:100%;
	color:#041F6B;
}

.buttonLinkMod .list2 .in a{
	color:#041F6B;	
}

.buttonLinkMod .list2 .in .box{
	padding:15px 20px 15px 60px;
}

.buttonLinkMod .list2 .in .box div.gender{
	display:inline-block;
	margin-left:5px;
}

.buttonLinkMod .list2 .in .box div.gender label{
	margin-left:5px;	
}

.buttonLinkMod .list2 .item{
	background:url(../img_sub/icon_chiji_1.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item2{
	background:url(../img_sub/icon_chiji_2.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item3{
	background:url(../img_sub/icon_chiji_3.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item4{
	background:url(../img_sub/icon_chiji_4.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item5{
	background:url(../img_sub/icon_chiji_5.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item6{
	background:url(../img_sub/icon_chiji_6.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item7{
	background:url(../img_sub/icon_chiji_7.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item8{
	background:url(../img_sub/icon_chiji_8.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item9{
	background:url(../img_sub/icon_chiji_9.gif) 13px center no-repeat;
	
}

.buttonLinkMod .list2 .item10{
	background:url(../img_sub/icon_chiji_10.gif) 13px center no-repeat;
}

.buttonLinkMod .list2 select{
	height:27px;	
}

.buttonLinkMod .list2 .text_{
	margin-left:10px;
	position:relative;

}

.buttonLinkMod .list2 .text_ input{
	width:223px;
	height:33px;
	background:url(../img_sub/keyword_bg2.gif) left center no-repeat;
	border:none;
}

.buttonLinkMod .list2 .item4 a.btn{
	width:71px;
	height:33px;
	background:url(../img_sub/search_btn_1.png) left center no-repeat;
	position:absolute;
	top:-6px;
	left:162px;
	color:#fff;
}

.buttonLinkMod .list2 .item4 a.btn span{
	padding-left:31px;
	line-height:33px;
}

/* google 検索結果  */
/*td.gsib_a{
	padding:0;
}*/

/* .wysiwygCom #pdf-search-form{
	margin-top:10px;
}

.wysiwygCom .gsc-input-box {
    background:none !important;
    border: none !important;
    height: 25px;
	margin-top:0;
}

.wysiwygCom .gstl_51{
    border: none;
    border-collapse: collapse;
    margin-top: 0;
}

.wysiwygCom  td.gsib_a{
	border:none;
	padding:0;
}

.wysiwygCom  td.gsib_a .gsc-input{
	height:23px;
}

.wysiwygCom  td.gsib_b{
	display:none;
} */




